<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2210s000" xml:lang="it">
   <Header>
      <Title>Aggiunta nuovo intervallo di assegni (tfcmg2210s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per creare un intervallo di numeri di assegno per l'esecuzione dei pagamenti relativi a una combinazione specifica di <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">relazione bancaria</Link> e <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">metodo di pagamento</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>La banca fornisce in genere una serie di assegni (numerati).</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000519" role="manual">Utilizzo degli assegni</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bank">
         <Header>
            <Title>Banca</Title>
         </Header>
         <FuncDesc>Il codice della <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">relazione bancaria</Link> di tipo 'Origine pagamento'.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="paym">
         <Header>
            <Title>Metodo pagam./incasso</Title>
         </Header>
         <FuncDesc>Il codice del <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">metodo di pagamento</Link> che consente l'utilizzo di valute estere.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>